RubyGems Navigation menu

Dependências Reversas para attr_required Latest version of the following gems require attr_required

Total de downloads 32.982.602

Desta versão 28.800.488

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Versão Requerida do RubyGems: >= 1.3.6

Links: